<!DOCTYPE html>
<html lang="pt-br" dir="ltr">

<head>
  <title>Diplomaz</title>
  <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-app.js"></script>
  <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-auth.js"></script>
  <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-firestore.js"></script>
  <link rel="shortcut icon" type="imagem/x-icon" href="../../images/icon-page.png" />
  <link rel="stylesheet" href="../../styles/adm/home_adm/style.css">
  <script src="../../scripts/env.js"></script>
  <script src="../../scripts/script.js"></script>
  <script src="../../scripts/adm/home_adm/scripts.js"></script>

  <meta charset="UTF-8">
</head>

<body>
  <nav>
    <div class="logo">
      DIPLOMAZ</div>
    <div class="nav-items">
      <a href="./favoritos_adm.html">Favoritos</a>
      <a href="./artistas_adm.html">Artistas</a>
      <a href="./form_adm.html">Contato</a>
      <a href="./cadastro_adm.html">Admin</a>
    </div>

    <div class="nav-items-last">
      <a id="logout-link" href="#">Sair</a>
    </div>
  </nav>
  <div id="container">
    <div id="slider-container">
      <span onclick="slideRight()" class="btn inactive"></span>

      <div id="slider" ></div>

      <span onclick="slideLeft()" class="btn"></span>
    </div>
  </div>
<!-- 
  <div id="container">
    <div id="slider-container">
      <span onclick="slideRight()" class="btn inactive"></span>
      <div id="slider">
        <div class="slide"><img src="../../images/carolinadejesus.png" alt=""></div>
        <div class="slide"><img src="../../images/Dandara.png" alt=""></div>
        <div class="slide"><img src="../../images/zumbi.png" alt=""></div>
        <div class="slide"><img src="../../images/carolinadejesus.png" alt=""></div>
        <div class="slide"><img src="../../images/Dandara.png" alt=""></div>

      </div>
      <span onclick="slideLeft()" class="btn"></span>
    </div>
  </div> -->
  <footer>
    <p class="footer-text">© Rodryan 2023
  </footer>


</body>

</html>
